/* =============================================================================
   HTML5 CSS Reset Minified - Eric Meyer
   ========================================================================== */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
li{list-style:none}


/* =============================================================================
   My CSS
   ========================================================================== */
/*
@font-face {
	font-family: 'CYCLING_';
	src: url('icon_fonts/CYCLING_.eot');
	src: local('☺'), url('icon_fonts/CYCLING_.woff') format('woff'), url('icon_fonts/CYCLING_.ttf') format('truetype'), url('icon_fonts/CYCLING_.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
/* CSS Document */

html,body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
	/*background:#111;*/
}

.ud_scroll {
    width: 100%;
    height: 100%;
    float: left;
    position: relative;
}
/* =============================================================================*/
/* CSS Abschnitt1 */
#home {
    /*background: #ff6600;*/
	/*width: 100%;*/
  	/*height: 100%;*/
 	/*background-color: #4b4c4d;*/
	/*background: #ff6600;*/
  	/*background-image: url('');*/
  	/*background-color:#000;*/
	/*background: url(../../css/home_bg.png) no-repeat center center fixed;*/
	background: url(../../css/bg_home_900x554.png) no-repeat center #000;
	/*background:url(image.png) repeat #cfcfe6;*/
  	/*background-position: 50% 50%;*/
  	/*background-repeat: no-repeat;*/
	/*background:url(home_bg.png);*/
	/*background-repeat:no-repeat;*/
	/*background-size:contain;*/
	/*background-position: 50% 50%;*/
	/*background-size:100% 100%;*/
	/*z-index: 10;*/
}

#home div#home_top, div#musik_top, div#fotografie_top, div#projekte_top, div#Abschnitt5_top{
	
  	/*height: 50px;*/
  	/*background-color: red;*/
  /* horizontal zentrieren */
	color:#FFF;
	margin: 100px auto 0px auto;
	/*width:300px;*/
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
	font-size:50px;
	/*color: #872C4B;*/
  	text-shadow: 
    rgba(0,0,0,0.5) -1px 0, 
	rgba(0,0,0,0.3) 0 -1px, 
	rgba(255,255,255,0.5) 2px 2px, 
	rgba(0,0,0,0.3) -1px -2px;
	/*text-align:center;*/
	display: flex;
	justify-content: center;
	/*border: 1px solid #fff;*/
	/*z-index: 10;*/
}

.uppercase {
	text-transform:uppercase;
	/*font-variant: small-caps;*/
	letter-spacing:4px;
}

#home div#home_m_f{
	position:absolute;
    bottom:100px;
	color:#FFF;
	width:100%;
	/*margin: 0px auto 0px auto;*/
	/*font-family:Verdana, Geneva, sans-serif;*/
	/*font-size:56px;*/
	/*color: #872C4B;*/
  	/*text-shadow: 
    rgba(0,0,0,0.5) -1px 0, 
	rgba(0,0,0,0.3) 0 -1px, 
	rgba(255,255,255,0.5) 2px 2px, 
	rgba(0,0,0,0.3) -1px -2px;*/
	/*display:flex;*/
	/*flex-direction: column;*/
	/*justify-content: space-around;*/
	/*border: 1px solid #fff;*/
}
#home div#home_m_f div a.home_m, a.home_f{
	font-family:Verdana, Geneva, sans-serif;
	font-size:50px;
	text-decoration: none;
	color:#FFF;
  	text-shadow: 
    rgba(0,0,0,0.5) -1px 0, 
	rgba(0,0,0,0.3) 0 -1px, 
	rgba(255,255,255,0.5) 2px 2px, 
	rgba(0,0,0,0.3) -1px -2px;
	/*border: 1px solid #fff;*/
}
#home div#home_m_f div{
	/*width:100%;*/
	display:flex;
	justify-content: space-around;
	/*justify-content: space-between;*/
	/*border: 1px solid #fff;*/
}

#musik {
    /*background: #d43d40;*/
	background-color: #999999;
	}
	
#fotografie {
    background: #3eccaf;
}

#projekte {
    background: #57d36d;
}

#Abschnitt5 {
    background: #e046c2;
}

/* =============================================================================*/
/* CSS nav */
nav ul li a {
    color: #fff;
    opacity: 0.7;
    text-decoration: none;
	text-transform:uppercase;
	letter-spacing:2px;
	/*display: flex;*/
	/*align-items: center;*/
}
nav ul li a:hover {
    opacity: 1;
}

.ud_menu_aktive {
    opacity: 1;
	/*color:#F00;*/
}

/* CSS nav top */
nav.top {
    position: fixed;
    top: 10px;
	width:100%;
    z-index: 50;
	/*border: 1px solid #fff;*/
}
nav.top ul {
    margin: 0;
    padding: 0;
    /*font-family: "Roboto Slab", serif;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:25px;
	display: flex;
  	justify-content: space-around;
}
nav.top ul li {
    /*font-size: 14px;*/
    list-style: none;
	/*margin:10%;*/
    /*margin: 10px 100px 10px 100px;*/
	/*display:inline;*/
	/*display: inline-block;*/
	/*display: flex;*/
  	/*justify-content: space-around;*/
	/*flex: auto;*/
	/*border: 1px solid #fff;*/
}

/* CSS nav left */
nav.left {
    position: fixed;
    left: 20px;
    top: 5px;
    z-index: 50;
    margin: 0 0 0 0;
}
nav.left ul {
    margin: 0;
    padding: 0;
    font-family: "Roboto Slab", serif;
}
nav.left ul li {
    font-size: 14px;
    list-style: none;
    margin: 10px 0 10px 0;
}

/* =============================================================================*/
/* particles */
.particles-js-canvas-el {
	width: 98% !important;
	height: 97% !important;
	padding-top: 1%;
	padding-left: 1%;
	
}

/* =============================================================================*/
/* impressum */
div#impressum {
	margin:50px;
}

div#impressum p {
	padding:0px 0px 10px 0px;
}

/* =============================================================================*/
/* footer */
#footer {
    position:fixed;
    bottom:0px;
    text-align:center;
    width:100%;
	z-index:10;
	/*background-color:#003000;*/
	}

#footer div {
display: inline-block;
  	/*width: 400px;*/
  	/*height: 50px;*/
  	/*margin: 1em;*/
	/*border:solid;*/
	/*border-color:#FF0000;*/
	/*border-width:2px;*/

	}

#footer p {
	/*margin:0px auto 0px auto;*/
	margin-left: auto;
	margin-top:0px;
    margin-right: auto;
	margin-bottom:5px;
	width:400px;
	background-color:#006666;
	-moz-box-shadow: 2px 2px 2px #dfdfdf;    
	-webkit-box-shadow: 2px 2px 2px #dfdfdf;    
	box-shadow: 2px 2px 2px #333333;
	/*box-shadow: 2px 2px 2px #dfdfdf, -2px -6px 2px #dfdfdf;*/
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	font-size:x-small;
	/*z-index:10;*/
}

#footer p a, #footer p a:visited, #footer p a:active {
	color:rgba(204,204,204,1);
	text-decoration: none;
}

#footer p a:hover {
	color:#6699FF;
}

#footer a:hover img {
	-moz-box-shadow:1px 1px 6px #292929; /* Firefox */
	-webkit-box-shadow:1px 1px 6px #292929; /* Chrome, Safari */
	-khtml-box-shadow:1px 1px 6px #292929; /* Konqueror */
	box-shadow:inset 1px 1px 6px #F00; /* CSS3 */
}

#footer a:focus {
	color:rgba(255,0,0,1);
}

#footer img {
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px 45px 45px 45px;
	-moz-box-shadow:1px 1px 6px #292929; /* Firefox */
	-webkit-box-shadow:1px 1px 6px #292929; /* Chrome, Safari */
	-khtml-box-shadow:1px 1px 6px #292929; /* Konqueror */
	box-shadow:1px 1px 6px #F90; /* CSS3 */
	/*display:none;*/
}












/*
#bg	{
	position:absolute;
	top:0px;
	left:0px;
	height:30px;
	width:40px;
	visibility:hidden;
	z-index:1;
	}
*/

/* ---- base ---- */

/*
html{
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body{
  font:normal 75% Arial, Helvetica, sans-serif;
}

canvas{
  display:block;
  vertical-align:bottom;
}

*/


/* ---- particles.js container ---- */
/*
#particles-js{
  width: 100%;
  height: 100%;
  background-color: #4b4c4d;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
*/